<script type="text/html" data-help-name="face-recognition">
  <p>
    <strong>人臉辨識</strong> <br />
    連接到已新增的mqtt-broker服務節點，並新增辨識URL資訊，會將攝影機所拍攝的照片傳送到人臉辨識伺服器進行人臉辨識。
  </p>
  <p>
    <strong>服務端</strong> <br />
    選取以建立的mqtt-broker服務端或新增一個新的mqtt-broker服務端。
  </p>
  <p>
    <strong>工作站IP</strong> <br />
    輸入工作站IP，會將攝影機所拍攝的照片傳送到工作站中的人臉辨識伺服器進行人臉辨識。
  </p>
</script>
